skippy24
Posts: 1
Joined: Wed Dec 20, 2017 11:00 am

raspberry pi1

Wed Dec 20, 2017 11:03 am

Beste Forumleden,

Ik zou graag een applicatie installeren op een rasbperry pi1, het gaat om een wallet voor altcoins. installeren gaat echt niet. heb hiervoor ook qt-creator nodig. heb van alles geprobeerd om dit te kunnen installeren helaas zonder resultaat. wie kan mij hierbij helpen.

Alvast bedankt!!!!

Return to “Nederlands”